﻿/*reset.css*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "PingFang SC", "Lantinghei SC", "Microsoft YaHei", "HanHei SC", "Helvetica Neue", "Open Sans", Arial, "Hiragino Sans GB", "微软雅黑", STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif !important;
}
body{
  background-color: #FFFFFF !important;
}
button {
  border: none;
  outline: none;
  cursor: pointer;
}

input,
select {
  outline: none;
}

a {
  text-decoration: none;
  font-style: normal;
}

.inline-block {
  display: inline-block;
}

.block {
  display: block;
}

li {
  list-style: none;
}

.clearfix::after {
  display: block;
  content: "";
  clear: both;
}

.content {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 1.16rem;
  font-size: 0.16rem;
  padding: 0.12rem 0rem 0 0.12rem;
}

/*搜索*/
.search_box {
  position: relative;
  left: 0;
  top: 0.05rem;
  margin-bottom: 0.16rem;
  width: 100%;
  height: 0.36rem;
  line-height: 0.36rem;
  font-size: 0.16rem;
}

.search_box .back {
  margin: 0 0.27rem 0 0.16rem;
  width: 0.09rem;
  height: 0.17rem;
  vertical-align: middle;
}

.search_box .input_search {
  width: 3.1rem;
  height: 0.36rem;
  font-size: 0.12rem;
  background-color: #F5F5F5;
  border-radius: 0.18rem;
  padding-left: 0.32rem;
  background-image: url('../img/icon_search.png');
  background-repeat: no-repeat;
  background-position: 0.12rem center;
  background-size: 0.16rem 0.16rem;
  outline: none;
  border: none;
}

/*课程类型选择*/
.menu_course_Box {
  width: 0.88rem;
  height: 100%;
  background: #F7F8FA;
  padding-bottom: 0.16rem;
  overflow-y: scroll;
  z-index: 150;
}

.menu_course_Box .menu_list {
  position: relative;
  width: 100%;
  height: 0.5rem;
  line-height: 0.5rem;
  color: #909399;
  font-size: 0.13rem;
  padding: 0 0.13rem;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.menu_course_Box .menu_list a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 0 0.14rem;
  width: 100%;
  height: 0.5rem;
  line-height: 0.5rem;
  color: #909399;
  font-size: 0.13rem;
  background: #F7F8FA;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.menu_course_Box .active {
  background: #FFFFFF;
}

.menu_course_Box .active a {
  background: #FFFFFF;
}

.menu_course_Box .active::after {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 0.03rem;
  height: 0.18rem;
  background: #1A8CFE;
}

/*课程盒子*/
.course_select_Box {
  display: none;
  position: relative;
}

.select_child {
  width: 1.26rem;
  height: 0.3rem;
  padding-left: 0.08rem;
  padding-right: 0.2rem;
  background-color: #F2F6FC;
  color: #909399;
  font-size: 0.12rem;
  border-radius: 0.04rem;
  border: none;
  background-image: url(../../img/icon_select.svg);
  background-repeat: no-repeat;
  background-position: right 8px center;
  background-size: 0.08rem 0.04rem;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.select_child2 {
  display: none;
}

.select_child_box {
  position: absolute;
  top: 0.34rem;
  left: 0;
  width: 1.26rem;
  max-height: 0rem;
  color: #606266;
  font-size: 0.12rem;
  border-radius: 0.04rem;
  background: #F2F6FC;
  box-shadow: 0px 0.02rem 0.12rem rgba(100, 101, 102, 0.12);
  overflow: hidden;
  opacity: 1;
  transition: all .5s;
}

.select_child_box2 {
  left: initial;
  right: 0.17rem;
}

.select_child_box .select_child_option {
  margin: 0 auto;
  width: 1.02rem;
  height: 0.4rem;
  line-height: 0.4rem;
  border-bottom: 0.01rem solid #EBEDF0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.select_child_box .select_child_option:last-child {
  border: none;
}

.select_child_box .active {
  color: #1A8CFE;
}

.select_child:focus {
  background-color: #E6F3FF;
  color: #1A8CFE;
}

.select_child_show {
  visibility: visible;
  max-height: 4rem;
}

.course_tag_box {
  display: none;
}

.course_tag_list {
  display: inline-block;
  margin-right: 0.12rem;
  margin-bottom: 0.05rem;
  padding: 0.02rem 0.08rem;
  color: #909399;
  font-size: 0.12rem;
  background: #F2F6FC;
  border-radius: 0.2rem;
  letter-spacing: 0.01rem;
}

.course_tag_box .active {
  color: #1A8CFE;
  background: #D9ECFF;
}

.course_box {
  height: 100%;
}

.course_box_bottom {
  /* padding-bottom: 0.4rem; */
}

.course_show_box {
  margin-top: 0.05rem;
  padding-bottom: 0.2rem;
  height: 100%;
  overflow-y: scroll;
}

.course_show_box .title {
  margin-top: 0.12rem;
  color: #000000;
  font-size: 0.16rem;
}

.course_list {
  margin-top: 0.2rem;
  width: 100%;
  height: 0.6rem;
}

.course_list:first-child {
  margin-top: 0;
}

.course_list .courseImg {
  float: left;
  width: 0.96rem;
  height: 100%;
  border-radius: 0.04rem;
}

.course_list .course_info {
  margin-right: 0.05rem;
  height: 100%;
  max-width: 2.4rem;
  display: inline-block;
  padding-left: 0.05rem;
}
.course_list .inline-block{
  height: 100%;
}

.course_list .course_info .courseName {
  font-size: 0.12rem;
  height: 0.42rem;
  line-height: 150%;
  color: #303133;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.course_list .course_info .courseTip {
  margin-top: 0.04rem;
  color: #909399;
  font-size: 0.12rem;
}

.course_list .course_info .courseTip span {
  margin-right: 0.08rem;
  color: #FA5555;
  font-size: 0.12rem;
}

.hide {
  visibility: hidden;
}
.hidden{
  display: none;
}

.course_show_box1 {
  position: absolute;
  z-index: -1;
}

.nav-crumbs {
  font-size: 0.14rem;
  position: fixed;
  left: 0;
  top: 0.5rem;
  margin-bottom: 0.16rem;
  width: 100%;
  height: 0.25rem;
  line-height: 0.25rem;
  padding-left:0.14rem;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
}

.nav-crumbs .allow::after {
  position: relative;
  top: 0.04rem; 
  display: inline-block;
  width: 0.18rem;
  height: 0.18rem;
  content: "";
  background: url(../img/rightPoint.svg) center center;
  background-size: 100% 100%;
  color: rgba(192, 196, 204, 1);
}

.nav-crumbs a {
  color: rgba(96, 98, 102, 1);
  transition: color 0.2s;
  font-size: 14px;
}

.nav-crumbs .allow {
  color: rgba(192, 196, 204, 1);
}
/* 课程中心 增 */
.course-category-tab ,.category-list,.category-list li,.category-list div,.couse-seach-result{
  font-size: 0.16rem;
}
.course-category-tab{
  width: 100%;
  display: flex;
  position: relative;
}
.category-tab-item,.category-tab-item b{
  font-size: 0.12rem;
  color: #28293D;
  width: 50%;
  height: 0.36rem;
  line-height: 0.36rem;
  text-align: center;
  font-weight: normal;
}
.category-item{
  font-size: 0.12rem;
  color: #28293D;
  display: block;
}
.tab_arrow{
  display: inline-block;
  width: 0.11rem;
  height: 0.06rem;
  background: url("../img/catogary-arrow.png") no-repeat;
  background-size: 100% 100%;
}
.category-list{
  display: none;
  position: absolute;
  left: 0;
  top: 0.36rem;
  width: 100%;
  background-color: #FFFFFF;
  border-top: 0.01rem solid #EBEBF0;
  z-index: 999;
}
.category-tab-active b,.font-avtive{
  color: #1A8CFE;
}
.couse-seach-result-txt{
  font-size: 0.12rem;
  font-weight: normal;
  text-align: center;
  overflow: hidden;
  overflow-x: auto;
  white-space: nowrap;
  padding: 0 0.1rem;
}
.couse-seach-result{
  width: 100%;
  height: 0.32rem;
  background-color: #F2F2F5;
  line-height: 0.32rem;
}
.category-list::after{
  display: block;
  content: "";
  clear: both;
}
[class^="category-list-"]{
  width: auto;
  float: left;
  height: 4rem;
  overflow: hidden;
  overflow-y: auto;
}
.category-list-0{
  background-color: #EBEBF0;
}
.category-list-1{
  background-color: #FAFAFC;
}
.category-list-0-active,.category-list-0-active a{
  background-color: #E4E4EB;
  color: #1A8CFE;
}
.category-list-1-active,.category-list-1-active a{
  background-color: #FFFFFF;
  color: #1A8CFE;
}
.category-list-2 .active, .category-list-2 .active a,.category-list-3 .active,.category-list-3 .active a{
  background-color: #FFFFFF;
  color: #1A8CFE;
}
[class^="list-item-"],[class^="list-item-"] a{
  height: 0.36rem;
  line-height: 0.36rem;
  text-align: center;
  overflow: hidden;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
  padding:0 0.05rem;
}
.list-item-0{
  width: 0.8rem;
}
.list-item-1{
  width: 1.47rem;
}
.list-item-2{
  width: 1.47rem;
  
}
.showfourlevel .list-item-1,.showfourlevel .list-item-2, .category-list-3 .list-item-2{
  width: 0.98rem;
}
.courseLevel-list{
  display: none;
  position: absolute;
  left: 0;
  top: 0.36rem;
  width: 100%;
  background-color: #FFFFFF;
  z-index: 999;
}
.courseLevel-item{
  width: 100%;
  height: 0.4rem;
  line-height: 0.4rem;
  padding: 0 0.12rem;
}
.courseLevel-item a{
  font-size: 0.12rem;
  color: #28293D;
}
.courseLevel-list .active,.courseLevel-list .active a{
  background-color: #F2F2F5;
  color: #1A8CFE;
}
.toastbox{
  position: fixed;
  z-index: 10;
  top: 0.95rem;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
}
.nomoreline{
  text-align: center;
  font-size: 0.12rem;
  color: #999;
  margin-top: 0.1rem;
}
.loading{
  width: 1rem !important;
  height: 0.92rem !important;
  font-size: 0.14rem;
	color: #FFFFFF;
	background-color: rgba(0, 0, 0, .7);
	border-radius: 0.08rem;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	display: none;
	z-index: 200000;
}
.spinner{
  margin-top: 0.1rem !important;
}
.jc-loading{
  font-size: 0.14rem;
  position: absolute;
  left: 50%;
  transform: translate(-50%,0);
  color: #999;
}

/* 小程序内部需要 */
.nobackIcon{
  width: 100%;
  padding-left: 0.15rem;
  padding-right: 0.15rem;
}
.nobackIcon .input_search{
  width: 100%;
}